/*video gallery styles*/
.video-layout .row.view-content {/*apply flex display to the parent wrapper*/
		display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
		}
.video-group-right {padding-bottom: 1em;} /*if info goes below video have spacing below it*/
.media-youtube-video { margin-bottom:1em; } /*override the previous 2em*/
.video-layout [class*="col-"] {	/* vertical spacing between columns */
		  margin-bottom: 1em;
		}

.video-container {/*group row margins and bg color*/
    margin: 1em auto;
}
.video-container {color:#002a5c;}
.video-layout table tbody tr:nth-child(2n+1) { background-color: white;}
.video-layout {border-bottom: none;}

.video-title {
    border-bottom: 2px solid #bdcad8;
    padding: 10px 0;
}
.views-row-odd.video-container /* */{
    background-color: #f2f4f8;
    border: 2px solid #BDCAD8;
}

.views-row-odd.video-container.white-bg {
    background-color: #fff;
    border: none;
} /*override for the background for the views where we don't want it*/

.views-view-grid.cols-2 .col-1 {
  width: 50%;
}

.view-multi-video-display {margin-bottom: 60px !important;}
@media only screen and (max-width: 599px) {
   table {width: 100%;}
   table td[class^="col-"] {float: left;}
  .views-view-grid.cols-2 .col-1, .views-view-grid.cols-2 .col-2 {
    width: 100%;
  }
  .video-layout [class*="col-"] {	/* vertical spacing between columns */
		  margin-bottom: 0px;
		}
  .video-container h3 {
      margin-top:0;
      padding-top:0;
  }
}
